.products-swiper{
    position: relative;
}

.products-swiper .products-swiper--arrows .btn{
    height: 40px;
}

.products-swiper .products-swiper--arrows .btn:hover{
    background-color: #eeeeee;
}

.products-swiper .products-swiper--arrows .btn:active{
    background-color: #cccccc;
}